<?xml version='1.0' encoding='UTF-8'?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:d="http://openoffice.org/extensions/description/2006">
  <identifier value="net.elmau.zaz.BarCode" />
  <version value="0.4.0" />
  <display-name>
    <name lang="en">ZAZ Bar Code</name>
    <name lang="es">ZAZ Códigos de Barras</name>
  </display-name>
  <extension-description>
    <src lang="en" xlink:href="description/desc_en.txt" />
    <src lang="es" xlink:href="description/desc_es.txt" />
  </extension-description>
  <icon>
    <default xlink:href="images/zazbarcode.png" />
  </icon>
  <publisher>
    <name xlink:href="https://gitlab.com/mauriciobaeza" lang="en">El Mau</name>
    <name xlink:href="https://gitlab.com/mauriciobaeza" lang="es">El Mau</name>
  </publisher>
  <registration>
    <simple-license accept-by="user" suppress-on-update="true" >
      <license-text xlink:href="registration/license_en.txt" lang="en" />
      <license-text xlink:href="registration/license_es.txt" lang="es" />
    </simple-license>
  </registration>
    <update-information>
        <src xlink:href="https://gitlab.com/mauriciobaeza/zaz-barcode/raw/master/files/zazbarcode.update.xml" />
    </update-information>
</description>
